Subject: [art] GS1 draft standard referencing Linkset in public review

From: Phil Archer <[email-masked]>
Date: Tue, 3 Nov 2020 10:23:37 +0000

Herbert, Dret,

I am delighted to say that the draft GS1 standard referencing version 0.7 of the Linkset draft is now in public review. The relevant text is in section 4.9 of GS1 Digital Link: Resolution [1]. As you'll see, it says that formally, the section is informative. This is only because Linkset is not yet an RFC. We would like to make the section normative. Modulo any comments received during the community review period, the text will be unchanged (all the SHALLs and SHOULDs are there already) when that happens.

The public review system is accessible via https://www.gs1.org/standards/development-work-groups/public-reviews#DL_Public-Review-2020. Naturally, we would welcome any comment from you and the IETF community.

We have also made progress implementing Linkset and expect that implementation to be completed this month (along with a test suite). I will let you know when I have running code I can point to.

I hope this email can be adduced as implementation evidence. In an ideal world, Linkset would be an RFC in time for us to make the references from the GS1 standard normative.

Thanks

Phil

[1] https://www.gs1.org/sites/default/files/docs/gsmp/2020_10_29_gs1_dl_resolution_clean.pdf

Phil Archer
Director, Web Solutions, GS1
https://www.gs1.org

Meet GS1 Digital Link Developers at
https://groups.google.com/forum/#!forum/gs1-digital-link-developers

https://philarcher.org
+44 (0)7887 767755
@philarcher1
Skype: philarcher

CONFIDENTIALITY / DISCLAIMER: The contents of this e-mail are  confidential and are not to be regarded as a contractual offer or acceptance from GS1 (registered in Belgium). 
If you are not the addressee, or if this has been copied or sent to you in error, you must not use data herein for any purpose, you must delete it, and should inform the sender. 
GS1 disclaims liability for accuracy or completeness, and opinions expressed are those of the author alone. 
GS1 may monitor communications. 
Third party rights acknowledged. 
(c) 2020.